@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/*

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, del, dfn, font, img,
ins, kbd, q, s, samp,
tt, var {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}




/* Article functions */
#content ul.actions {
	margin: 0;
	padding: 0;
	clear: both;
	margin-top: -40px;
	float: right;
}
#content ul.actions li {
	list-style-type: none;
	list-style-image: none;
	float: right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* Logopharms custom styles. Quite a mess now, that needs to be cleaned up. */

html {
	min-height: 100%;
}

body {
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #555;
	line-height: 150%;
	background-color: #eee;
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(220,220,220,0.8) 70em), url(../images/bg_grey_dot_low.jpg);
	background-image:    -moz-linear-gradient(top, rgba(255,255,255,0), rgba(220,220,220,0.8) 70em), url(../images/bg_grey_dot_low.jpg);
	background-image:     -ms-linear-gradient(top, rgba(255,255,255,0), rgba(220,220,220,0.8) 70em), url(../images/bg_grey_dot_low.jpg);
	background-image:      -o-linear-gradient(top, rgba(255,255,255,0), rgba(220,220,220,0.8) 70em), url(../images/bg_grey_dot_low.jpg);
	background-image:         linear-gradient(top, rgba(255,255,255,0), rgba(220,220,220,0.8) 70em), url(../images/bg_grey_dot_low.jpg);
}

iframe.wrapper-opt-out {
	padding: 0;
	margin: 0;
	border: 1px solid #999;
}

h1, h2, h3, h4 {
	font-weight: bold;
}

h2 {
	font-size: 140%;
	color: #369;
}

h3,
#content .blognews .item h2 {
	font-size: 110%;
	color: #369;
}

h4 {
	font-size: 100%;
	margin: 0;
	margin-top: 1.3em;
}

a:link, a:hover, a:visited, a:active {
	/* color: #6699CC; */
}

p.light {
	margin: 0.7em 0;
}

p.description {
	color: #777;
	margin: 0;
}

hr {
	border: 0;
	color: #999;
	background-color: #999;
	height: 1px;
	margin: 15px 0;
}

.blog-featured div.items-leading {
	margin-bottom: 2em;
}



a.pdf {
	padding-right: 20px;
	/* pfad muss noch angepasst werden */
	background: url(img/link_pdf.png) right center no-repeat;
}

a.external {
	padding-right: 11px;
	margin-right: 2px;
	background: url(img/link_external.png) right center no-repeat;
}

a.no-icon {
	background-image: none !important;
	padding-right: 0;
	margin-right: 0;
}

.notebox {
	color: #999;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 40px;
	background: url(img/info.png) left top no-repeat;
/*	border: 1px solid #666;*/
	font-weight: bold;
}

abbr {
	cursor: help;
}


/*
*	Scientific publications
*/
dl.publications dt, dl.publications dd {
	margin: 0;
	padding: 0;
}

dl.publications dt {
	margin-top: 2em;
	margin-bottom: 0.7em;
	color: #b00;
	font-weight: lighter;
	font-size: 110%;
}

dl.publications dt:first-of-type {
	margin-top: 1.5em;
}

dl.publications dd {
	margin: 1em 0;
}

.scpub .title {
	font-weight: 600;
}

.scpub .author {
}

.scpub .mag {
	font-weight: 600;
}

.scpub .year {
}

.scpub a {
	font-weight: normal;
}
/*
*	END: Scientific publications
*/



table, table td {
	border: none;
}

table.content {
	margin-top: 1em;
	border-collapse: collapse;
}

table.border th, table.border td {
	border: 1px #ddd solid;
	padding: 3px;
}

table.content th {
	text-align: left;
	background-color: #ddd;
	vertical-align: top;
}

table.content td {
	vertical-align: top;
}

/*
#menu a:link, #menu a:visited, #menu a:active  {
	color: #777;
}
*/

#menu a:hover {
	/* color: #6699CC; */
}

a img {
	border: none;
}

#page {
	width: 728px; /* 777px - 2 x 27px */
	margin: 2em auto;
	padding: 1em 1.3em;
	background-color: #fff;
	box-shadow: 0px 0px 1em #333;
	border-radius: 0.3em;
}

#header {
	font-size: 90%;
	margin-top: 1em;
	margin-bottom: 1.7em;
}

#footer {
	text-align: left;
	font-size: 85%;
	border-top: 1px solid #ccc;
	padding-top: 0.5em;
	margin-top: 0.7em;
}

#footer p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#footer-logos {
	float: right;
}

#pathway_top {
	float: left;
}

#menu_top {
	float: right;
}

.pathway {
	margin: 0;
	padding: 0;
}
.back_button {
	padding-top: 10px;
	font-weight: bold;
}

ul#mainlevel-nav {
 margin: 0;
 padding: 0;
 list-style: none;
}
ul#mainlevel-nav li {
	display: inline;
	margin-right: 8px;

}
ul#mainlevel-nav li a {
	text-decoration: none;
	font-weight: bold;
	/* color: #6699CC; */
	padding-left: 8px;
	/* border-left: 2px solid #6699CC; */
}

.clr {
	clear: both;
}

#flashheader {
	float: left;
	height: 95px;
	background: url(../images/flash_header_bg.png) repeat-x;
}

#contentwrapper {
	float: left;
	width: 100%;
	padding: 0;
	margin-bottom: 1em;
}

#content {
	width: 520px;
	padding: 0px 10px;
	font-size: 100%;
	line-height: 170%;
}

#content p+p {
	margin-top: 1em;
}

#content ul, #content ol {
	margin-left: 0;
	padding-left: 1.5em;
}

/* <ul> im content */
#content ul > li {
	padding-bottom: 5px;
	list-style-image: url('img/li1.png');
}

/* <ul> im content, ab level 2 */
#content ul ul > li {
	list-style-image: none;
}

/* Menu section wrapper */
div.moduletable_menu {
	margin-bottom: 2em;
}

#menu {
	width: 170px;
	float: right;
	/*background-color: #EEEEEE;*/
	padding: 0px;
	padding-top: 0px;
}

a:link, a:hover, a:visited, a:active {
    color: rgb(51, 102, 153);
}

/* Menu headings */
#menu h3, #user1module h3, #user2module h3  {
	font-size: 90%;
	color: #b00;
	margin: 0;
	padding: 0;
	padding-left: 1px;
	font-weight: lighter;
	text-transform: uppercase;
	border-bottom: 1px solid #eee;
}

#mainmenu {
	margin-top: 1em;
}

#mainmenu h3 {
	margin-top: 0;
}

.mainlevel, #mainmenu li a, #stdmenu > li > a {
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #eee;

	-webkit-transition: color 20ms ease-in, background-color 150ms;
   -moz-transition: color 20ms ease-in, background-color 50ms;
   -o-transition: color 20ms ease-in, background-color 50ms;
   transition: color 20ms ease-in, background-color 50ms;
}

/* first nav level */
.mainlevel, #mainmenu > li > a, #stdmenu > li > a {
	font-weight: normal;
	padding: 2px 1px;
}

.mainlevel:hover, #mainmenu > li > a:hover, #stdmenu li a:hover  {
	color: #b00 !important;
/*	background-color: #eee;*/
}

.mainlevel:hover, #mainmenu li > a:hover, #stdmenu li a:hover  {
	color: #b00 !important;
/*	background-color: #eee; /*#EFF2F7*/
}

ul.menu, #menu ul {
	list-style: none;
	padding: 0;
	margin-left: 0;
}

ul.menu ul {
	list-style: none;
	padding: 0;
	margin-left: 14px;
}

#menu fieldset {
	padding: 0;
	margin: 0;
	border: none;
}


#active_menu, #mainmenu li.current > a, #stdmenu li.current > a {
	color: #b00 !important;
/*	background-color: #EFF2F7 !important;*/
}

#active_menu, #mainmenu > li.current > a, #stdmenu > li.current > a {
/*	background-image: url(../images/readmore_active.gif) 3px center no-repeat;*/
}

#mainmenu li.active ul li {
	background: none;
}

#mainmenu ul {
	padding: 0 0 0 12px;
}

#mainmenu li.parent li a {
	padding: 2px 0 2px 4px;
}

#main li.parent li.active a {
	color: #369;
	font-weight: bold;
}

/* Don't display border below last vertical menu item */
ul.menu li:last-child a, ul.latestnews li:last-child {
	border-bottom: none !important;
}


#stdmenu {
	margin-top: 10px;
}

#active_menu:hover {
	display: block;
	padding: 2px 3px 2px 15px;
	text-decoration: none;
	/* border-bottom: 1px solid #6699CC; */
	font-weight: bold;
}

.moduletable-partnerships p {
	margin-top: 0.5em;
	text-align: justify;
}

.moduletable ul:last-child {
	margin-bottom: 1.5em;
}

.module {
	margin-bottom: 	10px;
}

#content h2, #content h3, #content h4 {
	font-family: 'Open Sans', sans-serif;
}

#content h2 {
	font-weight: lighter;
	color: #c00;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#content h3,
#content .blognews .item h2 {
	color: rgba(180, 100, 0, 1.0);
	font-weight: lighter;
	margin-bottom: 1em;
	margin-top: 2em;
	border-bottom: 1px solid #eee;
	text-transform: uppercase;
}

#content h4 {
	font-weight: 600;
}

#content .blognews .item h2 {
	margin-bottom: 0;
}

#content .blognews .item dl.article-info {
	margin: 0;
}

#content .blognews .item dl.article-info dt.article-info-term {
	display: none;
}

#content .blognews .item dl.article-info dd {
	font-size: 90%;
	margin: 0;
	padding: 0;
	color: #999;
}

.componentheading {
	color: #666;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 20px;
	padding-left: 10px;
	border-left: 3px dotted #666;
	border-bottom: 1px solid #666;
}



/*
*	Specific module content styles
*/

/* News pages */
.contentheadingnews {
	color: #369;
	font-weight: bold;
	font-size: 120%;
	padding-left: 17px;
	background: url(../images/content_heading_voran.png) 0 0 no-repeat;
}

/* News flash */
.contentheadingnewsflash {
	color: #666;
	font-weight: bold;
	font-size: 100%;
}

/*
*	END: Specific module content styles
*/



.mosimage_caption {
	background: #EEE;
}

.mosimage {
	border: 1px solid #EEE;
	margin: 5px;
}

.small {
	font-size: 10px;
}

ul.small {
	font-size: 12px;
}

.createdate, .modifydate {
	font-size: 10px;
	font-weight: bold;
}

.inputbox {
border: 1px solid #444444;
color: #444444;
padding: 3px;
font-size: 11px;
margin: 5px 0px 5px 0px;

}

#banner {
	width: 777px;
	margin: 10px auto;
}

#keywords {
	font-weight: lighter;
	font-size: 90%;
	color: #999;
	margin: 0;
}

#user1module {
	float: left;
	width: 48%;
}
#user2module {
	float: right;
	width: 48%;
}

ul.latestnews, ul.mostread {
	margin: 0px;
	margin-bottom: 25px;
	padding: 0;
}

.invisible, .nisi {
	display: none;
}

ul.latestnews li, ul.mostread li {
	list-style: none;
	border-bottom: 1px solid #eee;
	padding: 3px 1px;
	font-weight: lighter;
	font-size: 95%;
}

ul.latestnews li a, ul.mostread li a {
	text-decoration: none;
	color: #666;
	display: block;
}

ul.latestnews li:hover a, ul.mostread li:hover a {
	color: #369;
}

.readon {
	/* border-left: 2px solid #6699CC; */
	padding: 3px 5px;
	text-decoration: none;
	/* border-bottom: 1px dotted #6699CC; */
}

.pagenavcounter {
	font-weight: bold;
}

.contenttoc {
	text-align: left;
	border: 1px solid #CCCCCC;
	margin-left: 10px;
	padding: 5px;
}
.contenttoc a {

	text-decoration: none;
	font-weight: bold;
	display: block;
	border-top: 1px solid #DDD;

}
.sectiontableentry1 {
background-color: #DDD;
padding: 5px;
text-align: left;
}
.sectiontableentry1 td{
padding: 5px;

}
.sectiontableentry1 a{
font-weight: bold;
}
.sectiontableentry2 {
background-color: #EEE;
padding: 5px;
text-align: left;
}
.sectiontableentry2 td{
padding: 5px;

}
.sectiontableentry2 a{
font-weight: bold;
}
.sectiontableheader, .sectiontablefooter {
background: #CCC;
font-weight: bold;
padding: 5px;
}

.button {
margin-top: 10px;
margin-bottom: 10px;
border: 1px solid #444444;
background-color: #EEEEEE;
}

.module h3 {
	font-size: 12px;
}

.sublevel {
display: block;
padding: 2px 0px 2px 18px;
margin-left: -4px;
}

.tool-tip {
	background-color: #FFF;
	color: #666;
	border: 1px solid #333;
	z-index: 13000;
}

.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #333;
	padding: 2px 4px 2px;

}

.tool-text {
	font-size: 11px;
	padding: 2px 4px 2px;

}

.richaddr {
	padding: 0.7em 0;
}

.richaddr > *[itemprop=name] {
	display: none;
}

.richaddr *[itemprop=contactType], .richaddr .address h2 {
	font-size: 100%;
	padding: 0;
	margin: 0 !important;
}

.richaddr *[itemprop=address], .richaddr .address {
	margin-bottom: 1em;
}

.richaddr p, .richaddr div {
	padding: 0;
	margin: 0;
}

/* Partners */
dl.partners dd {
	margin-left: 0;
	color: #777;
}
